<html>
    <head>
        <style type="text/css">
            ul {
            list - style - type: none
            }
            img { margin-right: 20px; 
            float:left; 
            border: 1px solid;
            }
        </style>
    </head>
    <body>
        <h1>Контакты компании</h1>
        <h3><a href="#">Мария Иванова</a></h3>
        <img src="pix/m.ivanova.jpg" alt="Мария Иванова">
        <ul>
            <li><h4>Руководитель отдела продаж</h4></li>
            <li>Телефон: 123 - 456 - 789</li>
            <li>Офис: 102 </li>
            <li>Почта: m.ivanova@company.com</li>
        </ul>
    </body>
</html>